# Type Alias WidgetArticleButtonType

type WidgetArticleButtonType = {
content: WidgetArticleButtonContent;
name: ArticleButton;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetArticleButton.ts:80

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetArticleButtonContent

- Defined in jamespot-user-api/src/types/widgets/widgetArticleButton.ts:83

### name

name: ArticleButton

- Defined in jamespot-user-api/src/types/widgets/widgetArticleButton.ts:81

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleButton.ts:82